﻿@using UsingViewsAndModels_LeoSkadden.Models
@model IEnumerable<UsingViewsAndModels_LeoSkadden.Models.Purchase>

@{
	Layout = null;
}

<!DOCTYPE html>

<html>
<head>
	<meta name="viewport" content="width=device-width"/>
	<title>PurchaseView</title>
</head>
<body>
<p>
	@Html.ActionLink("Create New", "Create")
</p>
<table class="table">
	<tr>
		<th>
			@Html.DisplayNameFor(model => model.PurchaseDate)
		</th>
		<th>
			@Html.DisplayNameFor(model => model.Price)
		</th>
		<th></th>
	</tr>

	@foreach ( Purchase item in Model )
	{
		<tr>
			<td>
				@Html.DisplayFor(modelItem => item.PurchaseDate)
			</td>
			<td>
				@Html.DisplayFor(modelItem => item.Price)
			</td>
			<td>
				@Html.ActionLink("Edit", "Edit", new {/* id=item.PrimaryKey */}) |
				@Html.ActionLink("Details", "Details", new {/* id=item.PrimaryKey */}) |
				@Html.ActionLink("Delete", "Delete", new {/* id=item.PrimaryKey */})
			</td>
		</tr>
	}

</table>
</body>
</html>